/*
  Running MySource Matrix
  Developed by Squiz - http://www.squiz.net
  MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 24 February 2018 20:02:37
*/


div.longSelectWrapper select.styled { height:37px; }
form#searchForm { padding-top:0; }
form#searchForm div.bottom { padding-top:0; }
form#searchForm input[type=image] { margin:0 0 0 20px; }
form#searchForm label.longLabel { margin-bottom:50px; }
div#refine-search span.checkbox { top:-16px; }
div#home-search-box input[type=image] { position:relative; top:-6px; margin-top:-6px; }
div#home-photos { 
/*margin-top: -14px;***/
}
div#carers-search-box input[type=image],div#carers-search-box img { top:4px; }
form#carerCardAppForm div#eligibilityFields ol { list-style-type:none; }
form#carerCardAppForm div#eligibilityFields label.radioLabel { float:left; }
div#search-help { width:70px; }
form#searchForm input[type=text],form#searchform input.text { margin-bottom:-4px; }
form#form_email_439753 fieldset legend{ padding-top:0; margin-top:0px; margin-bottom: 10px; }
div#contactUsForm input.text,form#form_email_439753 input.text,div#business-details input.text,div#business-contact-details input.text { 

background:transparent url(http://carercard.vic.gov.au/__data/assets/image/0003/452361/input-text-219.gif) bottom right no-repeat!important; }
div#contactUsForm input.error,form#form_email_439753 input.error,div#business-details input.error,div#business-contact-details input.error { 

background:transparent url(http://carercard.vic.gov.au/__data/assets/image/0004/452362/input-text-219-required.gif) bottom right no-repeat!important; }
div#contactUsForm input.invalid,form#form_email_439753 input.invalid,div#business-details input.invalid,div#business-contact-details input.invalid { 

background:transparent url(http://carercard.vic.gov.au/__data/assets/image/0020/452360/input-text-219-invalid.gif) bottom right no-repeat!important; }
div#contactUsForm input.valid,form#form_email_439753 input.valid,div#business-details input.valid,div#business-contact-details input.valid { 

background:transparent url(http://carercard.vic.gov.au/__data/assets/image/0003/452361/input-text-219.gif) bottom right no-repeat!important; }
div#contactUsForm textarea.text { background:transparent url(http://carercard.vic.gov.au/__data/assets/image/0011/452369/input-text-300-tall.gif) bottom right no-repeat!important; }
div#contactUsForm textarea.error { background:transparent url(http://carercard.vic.gov.au/__data/assets/image/0004/452371/input-text-300-tall-required.gif) bottom right no-repeat!important; }
div#contactUsForm textarea.invalid { background:transparent url(http://carercard.vic.gov.au/__data/assets/image/0003/452370/input-text-300-tall-invalid.gif) bottom right no-repeat!important; }
div#contactUsForm textarea.valid { background:transparent url((http://carercard.vic.gov.au/__data/assets/image/0011/452369/input-text-300-tall.gif) bottom right no-repeat!important; }
form#form_email_439753 div.terms-conditions input.text,div#offers-terms div.radio-group input.text,div#offers-terms div.terms-conditions input.text { 

background:transparent url(http://carercard.vic.gov.au/__data/assets/image/0005/452372/input-text-458.gif) bottom right no-repeat!important; }
form#form_email_439753 div.terms-conditions input.error,div#offers-terms div.radio-group input.error,div#offers-terms div.terms-conditions input.error { 

background:transparent url((http://carercard.vic.gov.au/__data/assets/image/0007/452374/input-text-458-required.gif) bottom right no-repeat!important; }
form#form_email_439753 div.terms-conditions input.invalid,div#offers-terms div.radio-group input.invalid,div#offers-terms div.terms-conditions input.invalid 

{ background:transparent url(http://carercard.vic.gov.au/__data/assets/image/0006/452373/input-text-458-invalid.gif) bottom right no-repeat!important; }
form#form_email_439753 div.terms-conditions input.valid,div#offers-terms div.radio-group input.valid,div#offers-terms div.terms-conditions input.valid { 

background:transparent url((http://carercard.vic.gov.au/__data/assets/image/0005/452372/input-text-458.gif) bottom right no-repeat!important; }
#form_email_439753 .card-holder-agree label, #form_email_439753 #renewal .rmfs label, #form_email_439753 .terms-conditions .rmfs label, #form_email_439753 

#eligibilityFields #eligibility-wrapper label{ margin-top: -20px; }
#form_email_439753 #eligibilityFields #eligibility-wrapper #eligibility-crn label, #form_email_439753 #eligibilityFields #eligibility-wrapper #eligibility-

dvn label{ margin-top: 0px; }
div#business-contact-details textarea.text,div#business-details textarea.text { background:transparent url(http://carercard.vic.gov.au/__data/assets/image/0005/452363/input-text-219-tall.gif) bottom 

right no-repeat!important; }
div#business-contact-details textarea.error,div#business-details textarea.error { background:transparent url((
required.gif) bottom right no-repeat!important; }
div#business-contact-details textarea.invalid,div#business-details textarea.invalid { background:transparent url(
invalid.gif) bottom right no-repeat!important; }
div#business-contact-details textarea.valid { background:transparent url(http://carercard.vic.gov.au/__data/assets/image/0005/452363/input-text-219-tall.gif) bottom right no-repeat!important; }
form#searchForm input.text { background:transparent url(http://carercard.vic.gov.au/__data/assets/image/0008/452366/input-text-291.gif) bottom right no-repeat!important; }
form#searchForm input.error { background:transparent url(http://carercard.vic.gov.au/__data/assets/image/0010/452368/input-text-291-required.gif) bottom right no-repeat!important; }
form#searchForm input.invalid { background:transparent url(http://carercard.vic.gov.au/__data/assets/image/0009/452367/input-text-291-invalid.gif) bottom right no-repeat!important; }
form#searchForm input.valid { background:transparent url(http://carercard.vic.gov.au/__data/assets/image/0008/452366/input-text-291.gif) bottom right no-repeat!important; }
div#header div#main-nav a { zoom:1; }
.checkbox-down ul li { width:auto; }


/* Form Fixes */
form#form_email_527545 .form-row {width:822px;}
form#form_email_527545 .form-row.other,
form#form_email_527545 .form-row.title {width:auto;}
form#form_email_527545 div.reasons_for_change li input{ margin-top: 27px; }
#form_email_527545 input#q527556_q2_0, #form_email_527545 input#q531330_q1_0, #form_email_527545 input#q531330_q1_1, #form_email_527545 input#q531330_q1_2, 

#form_email_527545 input#q531330_q1_3{width: 20px;}


#wrapper #main-content form#form_email_528161 li label.error{ margin-top: 5px;}

/*APPLY FORM TEXT VERSION */
form#form_email_528161 .form-row {width:822px;}
form#form_email_528161 .form-row.other,
form#form_email_528161 .form-row.title {width:auto;}
form#form_email_528161 .form-row.label-long label {margin:-15px 0 0 25px;}
form#form_email_528161 .form-row.label-long.text label {margin:0;}
form#form_email_528161 fieldset {padding-top:10px;}
form#form_email_528161 legend {margin-bottom:10px;color:#000000;}

form#form_email_528161 div.gender-options ul{ margin-top: 8px; }
form#form_email_528161 div.gender-options li input, form#form_email_439753 div.gender-options li input{ margin:0px; margin-top: -6px; }
form#form_email_528161 div.gender-options li label{ margin: -33px 15px 0 25px; }
form#form_email_439753 div.gender-options li label{ margin-top: -20px; }
form#form_email_528161 div.gender-options .required { margin-top: 0px; }
form#form_email_439753 #eligibilityFields #eligibility-wrapper #eligibility-dvn label{ margin-top: 3px; }

form#form_email_528161 ul.fieldset-wrapper li, form#form_email_527545 ul.fieldset-wrapper li { padding: 5px 0; }
form#form_email_528161 .fieldset-wrapper li.req_field, form#form_email_527545 .fieldset-wrapper li.req_field{ width: 450px; }

form#form_email_528161 #renewal ul li label.error, form#form_email_528161 .card-holder-agree ul li label.error { margin-left: 0px; }
form#form_email_528161 #renewal .fieldset-wrapper li label.error { margin-left: -450px;}
form#form_email_528161 .terms-conditions label{ padding-bottom: 3px; }
form#form_email_528161 .terms-conditions ul li label.error { margin-left: 0px;}

form#form_email_528161 #additionalInfoFields select{ margin-top: -20px; }
form#form_email_528161 #additionalInfoFields div.form-row.label-long { padding-bottom: 10px; }
form#form_email_528161 #additionalInfoFields div.form-row.label-long label, form#form_email_528161 div.form-row.label-long.ieFixPad label, form#form_email_527545 .ieFixPad{ padding-bottom: 3px; }

form#form_email_528161 .terms-conditions .fieldset-wrapper li label.error{ margin-top: -110px!important; }
form#form_email_439753 .rmfs span.required { margin-left: 0px; }

form#form_email_439753 .gender-options ul li{ float: left!important; clear:none!important;}
form#form_email_439753 .gender-options ul li label { margin-top: -41px; margin-left: 25px; }
form#form_email_439753 .gender-options ul li input, form#form_email_439753 .gender-options ul li label.error, form#form_email_439753 .gender-options ul li span.radio{ margin-top: -20px; }

form#form_email_439753 #eligibility-wrapper ul li, form#form_email_439753 .card-holder-agree ul li, form#form_email_439753 #renewal ul li, form#form_email_439753 .terms-conditions ul li { padding-top: 15px; }

#form_email_528161 #cultural_information ul.fieldset-wrapper li div { width: auto;!important;}

form#form_email_528161 #q_indigenous_australian ul li label { margin-top: -16px; margin-left: 25px; padding-bottom: 3px;  }



form#form_email_527545 #dateOfBirthWrapper .form-row {position:relative;}
body#carers div#middle form#form_email_527545 #dateOfBirthWrapper .form-row legend.label {width:145px;}
form#form_email_527545 #dateOfBirthWrapper .form-row .form-item {position:absolute;top:0;left:165px;}
form#form_email_527545 .card-holder-agree input {float:none;}




form#form_email_439753 #dateOfBirthWrapper, form#form_email_439753 .gender-wrapper {position:relative;}
body#carers div#middle form#form_email_439753 #dateOfBirthWrapper legend.label, body#carers div#middle form#form_email_439753 .gender-wrapper legend.label {width:145px;}
form#form_email_439753 #dateOfBirthWrapper .form-item, form#form_email_439753 .gender-wrapper .gender-options {position:absolute;top:0;left:165px;}
form#form_email_439753 .card-holder-agree input {float:none;}
form#form_email_439753 div#eligibilityFields li input, form#form_email_439753 div#eligibilityFields li label {float:none !important;display:inline;}
form#form_email_439753  div#additionalInfoFields div.carercard_person li label {text-align:left;}
.gender-options ul {width:300px;}